package gov.va.med.esr.ui.common.beans;

import gov.va.med.esr.common.model.lookup.Indicator;

/**
 * @author Muddaiah Ranga
 * @version 3.0
 */
public class SortedIndicator extends Indicator {
    
    private static final long serialVersionUID = 8449334170417111227L;

    protected SortedIndicator() {
        super();
    }
}
